Install 10.1.5 to D7 - "indy" package?

Giganews Newsgroups
Subject: Install 10.1.5 to D7 - "indy" package?
Posted by:  Brent Rose (bre…@whatson.co.nz)
Date: Mon, 3 Jul 2006

I have installed 10.1.5 to D7 - all seemed to go OK, and components appear
in palette.

However, when I attempt to compile an app with an Indy component, I get
error =

"Required package 'indy' not found"

Any hints?

NB I have uninstalled prev ver of Indy from D& IDE and deleted all *70 files
I can find.

I have Indy 8.0.22 installed in D5 IDE - is this interfering with the D7
install??

Thanks.

--
Brent Rose
Whats On Report
breā€¦@whatson.co.nz

Replies